.close {
  width: 18px;
  height: 18px;
  opacity: 1;
  transition: 0.3s;
  border: 1px solid transparent;
  &:hover{
    opacity: 0.5;
    cursor: pointer;
  }
  &:before{
    transform: rotate(45deg);
  }
  &:after{
    transform: rotate(-45deg);
  }
}

.close:before, .close:after {
  position: absolute;
  content: ' ';
  height: 20px;
  width: 4px;
  background-color: #000000;
}

.btnClose{
  border:transparent;
  background: transparent;
  &:focus{
    outline: none;
  }
}


.closeTemplate {
  width: 20px;
  height: 20px;
  opacity: 1;
  transition: 0.3s;
  border: 1px solid transparent;
  &:hover{
    opacity: 0.5;
    cursor: pointer;
  }
  &:before{
    transform: rotate(45deg);
  }
  &:after{
    transform: rotate(-45deg);
  }
}

.closeTemplate:before, .closeTemplate:after {
  position: absolute;
  content: ' ';
  height: 26px;
  width: 5px;
  background-color: #000000;
}